## jpy 0.8

=== debian/changelog ===
jpy (0.8-5) unstable; urgency=medium

  [ Fernando Seiti Furusato ]
  * debian/patches/ppc64el.patch: fixing ppc64el arch dir to fix FTBFS.
    OpenJDK is currently using notation 'ppc64le'. Closes: #833174

  [ Chris Lamb ]
  * Patch for bit-reproduciblity. Closes: #834897.

  [Alastair McKinstry]
  * Enable powerpc, arm64, sparc64 archs.

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 05 Sep 2016 18:55:30 +0100

jpy (0.8-4) unstable; urgency=medium

  * Adapt patch to detect more archs correctly

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 07 Jul 2016 09:15:00 +0100

jpy (0.8-3) unstable; urgency=medium

  * Remove hard-coded amd64/i386 arch for JVM search.
    Use `dpkg --print-architecture`

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 07 Jul 2016 09:14:41 +0100

jpy (0.8-2) unstable; urgency=medium

  * Standards-Version: 3.9.8
  * Patch to make producible: don't output build-date in properties file

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 20 Jun 2016 09:49:02 +0100

jpy (0.8-1) unstable; urgency=low

  * Initial release. Closes: #815893.

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 11 Apr 2016 08:16:27 +0000
