=== debian/control ===
Source: jpy
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Alastair McKinstry <mckinstry@debian.org>
Build-Depends: debhelper (>= 9), default-jdk, python-all-dev, python3-all-dev,
  python-setuptools, chrpath, dh-python, python3-setuptools
Standards-Version: 3.9.8
Homepage: https://github.com/bcdev/jpy.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/jpy.git
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.3

Package: python-jpy
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, default-jre | java7-runtime-headless
Provides: ${python:Provides}
Description: Bi-directional Python-Java bridge
 jpy is a **bi-directional** Python-Java bridge which you can use to embed 
 Java code in Python programs or the other way round. 
 It has been designed particularly with regard to maximum 
 data transfer speed between the two languages.
 It comes with a number of outstanding features:
 .
  * Fully translates Java class hierarchies to Python
  * Transparently handles Java method overloading
  * Support of Java multi-threading
  * Fast and memory-efficient support of primitive Java array parameters via
   `Python buffers <http://docs.python.org/3.3/c-api/buffer.html>`_
  * Support of Java methods that modify primitive Java array parameters
     (mutable parameters)
  * Java arrays translate into Python sequence objects
  * Java API for accessing Python objects (``jpy.jar``)
 .
 This package provides the Python interface.

Package: python3-jpy
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}, default-jre | java7-runtime-headless
Provides: ${python3:Provides}
Description: Bi-directional Python-Java bridge (Python3) 
 jpy is a **bi-directional** Python-Java bridge which you can use to embed
 Java code in Python programs or the other way round.
 It has been designed particularly with regard to maximum 
 data transfer speed between the two languages.
 It comes with a number of outstanding features:
 .
  * Fully translates Java class hierarchies to Python
  * Transparently handles Java method overloading
  * Support of Java multi-threading
  * Fast and memory-efficient support of primitive Java array parameters via
    `Python buffers <http://docs.python.org/3.3/c-api/buffer.html>`_
  * Support of Java methods that modify primitive Java array parameters 
    (mutable parameters)
  * Java arrays translate into Python sequence objects
  * Java API for accessing Python objects (``jpy.jar``)
  .
  This package provides the Python3 interface.
