## jpy 0.9

=== debian/changelog ===
jpy (0.9-1) unstable; urgency=medium

  * New upstream release
    - no_ez-setup patch obsolete
    - Patch added to not build Java component with Maven (yet)
  * Standards-Version: 4.1.3
  * Move VCS to point to salsa.debian.org

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 11 Feb 2018 10:31:43 +0000

jpy (0.8-9) unstable; urgency=medium

  * Log class has no method warning. Use error instead. 

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 02 Aug 2017 10:41:54 +0100

jpy (0.8-8) unstable; urgency=medium

  * Add patch to disable failure on test failure (mips test fails
    randomly due to resource issues) Closes: #866536

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 02 Aug 2017 07:10:20 +0100

jpy (0.8-7) unstable; urgency=medium

  * Ignore tests on mips, mipsel; they fail intermittently due to low mem

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 05 Jul 2017 09:38:14 +0100

jpy (0.8-6) unstable; urgency=medium

  * Update watch file
  * DH_COMPAT=10, debhelper dependency updated
  * Standards-Version: 4.0.0; no changes required

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 03 Jul 2017 09:13:59 +0100
