=== debian/control ===
--- 
+++ 
@@ -3,11 +3,18 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Alastair McKinstry <mckinstry@debian.org>
-Build-Depends: debhelper (>= 9), default-jdk, python-all-dev, python3-all-dev,
-  python-setuptools, chrpath, dh-python, python3-setuptools
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 10), 
+ default-jdk, 
+ python-all-dev, 
+ python3-all-dev,
+ python-setuptools, 
+ chrpath, 
+ dh-python, 
+ python3-setuptools
+Standards-Version: 4.1.3
 Homepage: https://github.com/bcdev/jpy.git
-Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/jpy.git
+Vcs-Browser: https://salsa.debian.org:/science-team/jpy.git
+Vcs-Git: https://salsa.debian.org:/science-team/jpy.git
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.3
