## jpy 0.9.0

=== debian/changelog ===
jpy (0.9.0-4build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 17 Mar 2022 19:24:59 +0000

jpy (0.9.0-4) unstable; urgency=medium

  * Team upload.

  [ Alastair McKinstry ]
  * Drop hard-coded xz compression
  * Use dh-sequence-python3 rather than --with python3
  * Use debhelper-compat (=13)
  * Standards-Version: 4.5.1
  * Add d/gpb.conf pointing to DEP-14 branches
  * Point vcs-git to debian/latest branch

  [ Louis-Philippe Véronneau ]
  * Update the VCS paths. Closes: #946109

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Drop custom source compression.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Stefano Rivera ]
  * Patch: Python 3.10 support, thanks Steve Langasek (Closes: #999409)
  * Declare Rules-Requires-Root: no.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 18 Nov 2021 13:54:06 -0400

jpy (0.9.0-3) unstable; urgency=medium

  * Drop python-jpy for python2 transition
  * Standards-Version: 4.4.0
  * Switch to pybuild buildsystem for debhelper 12
  * Use debhelper level 12
  * Update default_jvm.patch
  * Disable automated tests as pybuild gets the paths wrong (for now)

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 17 Jul 2019 12:53:58 +0100

jpy (0.9.0-2) unstable; urgency=medium

  * Drop obsolete X-Python*-Version field in d/control
  * Stanrdards-Version: 4.1.5
  * Change refs in d/docs to .md files from .rst; debhelper now fails on this
    change, not silently. Closes: #903333

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 09 Jul 2018 11:31:02 +0100

jpy (0.9.0-1) unstable; urgency=medium

  * Change version from 0.9 to 0.9.0 to match upstream
  * Standards-Version: 4.1.4

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 21 May 2018 08:56:04 +0100
