=== debian/rules ===
#!/usr/bin/make -f
export JAVA_HOME=/usr/lib/jvm/default-java
export DH_VERBOSE=1

PY3VERS:=$(shell py3versions -r)

export PYBUILD_NAME=jpy
%:
	dh $@ --buildsystem=pybuild

build-python%:
	python$* setup.py build

override_dh_auto_build: $(PYTHON3:%=build-python%)
	dh_auto_build

override_dh_auto_test:
	@echo "Tests disabled: pybuild gets paths wrong."

override_dh_auto_install:
	for p in $(PY3VERS) ; do \
                $$p setup.py install --root=$(CURDIR)/debian/tmp --install-layout=deb ; \
                done
	dh_auto_install
	find . -name '*.so' -exec chrpath -d {} \;
	# Strip build path; the libs will exist under /usr, not debian/tmp
	find . -name 'jpyconfig.properties' -exec sed -i -e 's,$(CURDIR)/debian/tmp,,g' {} \;
