## jpy 0.13.0

=== debian/changelog ===
jpy (0.13.0-1build3) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 11 Apr 2024 11:12:17 +0000

jpy (0.13.0-1build2) noble; urgency=medium

  * No-change rebuild with Python 3.12 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 31 Oct 2023 17:03:32 +0000

jpy (0.13.0-1build1) lunar; urgency=medium

  * Rebuild to drop Python 3.10 extension

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 28 Feb 2023 17:21:51 -0500

jpy (0.13.0-1) unstable; urgency=medium

  * Team upload.

  [ Stefano Rivera ]
  * Update Homepage and URLs to new GitHub org, jpy-consortium.

  [ Edward Betts ]
  * d/control: Remove .git from end of github URL in Homepage field.

  [ Debian Janitor ]
  * Update standards version to 4.6.0, no changes needed.
  * Update standards version to 4.6.1, no changes needed.

  [ Bo YU ]
  * New Upstream Release. 
    Fix ftbfs on python3.11. Closes: #1022176

 -- Bo YU <tsu.yubo@gmail.com>  Tue, 15 Nov 2022 18:26:08 +0000
