=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
  python3-all-dev,
  chrpath,
  python3-setuptools
-Standards-Version: 4.5.1
-Homepage: https://github.com/bcdev/jpy.git
+Standards-Version: 4.6.1
+Homepage: https://github.com/jpy-consortium/jpy
 Vcs-Browser: https://salsa.debian.org/python-team/packages/jpy
 Vcs-Git: https://salsa.debian.org/python-team/packages/jpy.git
 Rules-Requires-Root: no
@@ -30,10 +30,10 @@
   * Transparently handles Java method overloading
   * Support of Java multi-threading
   * Fast and memory-efficient support of primitive Java array parameters via
-    `Python buffers <http://docs.python.org/3.3/c-api/buffer.html>`_
+    `Python buffers` (http://docs.python.org/3.3/c-api/buffer.html)
   * Support of Java methods that modify primitive Java array parameters
     (mutable parameters)
   * Java arrays translate into Python sequence objects
   * Java API for accessing Python objects (``jpy.jar``)
-  .
-  This package provides the Python3 interface.
+ .
+ This package provides the Python3 interface.
