## jpy 0.17.0

=== .github/env/Linux/requirements.txt ===
<<<<<<< HEAD
wheel
auditwheel
=======
setuptools
wheel
auditwheel>=6.0.0; python_version >= '3.8'
auditwheel>=5.4.0; python_version == '3.7'
auditwheel>=5.3.0; python_version == '3.6'
>>>>>>> upstream/0.17.0
patchelf
