=== debian/changelog ===
jpy (0.17.0-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 31 Jul 2024 11:23:15 +0100

jpy (0.16.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.7.0; no changes required
  * Patch to fix FTBFS with g++-14. Closes: #1075102

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 27 Jul 2024 10:55:52 +0100

jpy (0.9.0-5) UNRELEASED; urgency=medium

  * Standards-Version: 4.6.1

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 30 Jan 2023 12:46:53 +0000
