## jpy 0.18.0

=== debian/changelog ===
jpy (0.18.0-2) unstable; urgency=medium

  * Use zero on zero-assembler archs. Thanks to Adrian Bunk for patch.
    Closes: #1079583

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 16 Oct 2024 12:13:50 +0100

jpy (0.18.0-1) unstable; urgency=medium

  * New upstream release
  * Drop obsolete python3.10.patch

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 16 Aug 2024 08:12:33 +0100
