## jpy 1.0.0

=== debian/changelog ===
jpy (1.0.0-1) unstable; urgency=medium

  * New upstream release
  * Drop undefined python3:Provides

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 16 Dec 2024 07:51:22 +0000

jpy (0.19.0-1) unstable; urgency=medium

  * New upstream release
  * Drop merged zero-arch.patch

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 30 Nov 2024 19:09:04 +0000
