=== .github/env/Linux/requirements.txt ===
--- 
+++ 
@@ -4,6 +4,7 @@
 =======
 setuptools
 wheel
+auditwheel>=6.1.0; python_version >= '3.13'
 auditwheel>=6.0.0; python_version >= '3.8'
 auditwheel>=5.4.0; python_version == '3.7'
 auditwheel>=5.3.0; python_version == '3.6'
