=== .github/env/macOS/requirements.txt ===
<<<<<<< HEAD
=======
setuptools
>>>>>>> upstream/0.17.0
wheel
