=== debian/changelog ===
jpy (1.2.0-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 08 Oct 2025 11:56:21 +0100
