=== debian/control ===
--- 
+++ 
@@ -18,7 +18,6 @@
 Package: python3-jpy
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}, default-jre | java7-runtime-headless
-Provides: ${python3:Provides}
 Description: Bi-directional Python-Java bridge (Python3)
  jpy is a **bi-directional** Python-Java bridge which you can use to embed
  Java code in Python programs or the other way round.
