=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 
 export PYBUILD_NAME=jpy
 %:
-	dh $@ --buildsystem=pybuild
+	dh $@ --with python3 --buildsystem=pybuild
 
 build-python%:
 	python$* setup.py build
@@ -20,7 +20,7 @@
 override_dh_auto_install:
 	for p in $(PY3VERS) ; do \
                 $$p setup.py install --root=$(CURDIR)/debian/tmp --install-layout=deb ; \
-                done
+        done
 	dh_auto_install
 	find . -name '*.so' -exec chrpath -d {} \;
 	# Strip build path; the libs will exist under /usr, not debian/tmp
