=== debian/watch ===
version=4
opts="mode=git" \
https://github.com/jpy-consortium/jpy.git \
refs/tags/v([\d\.]+)
