## jpy 1.3.0

=== .github/env/Linux/requirements.txt ===
setuptools
wheel
auditwheel>=6.4.2; python_version >= '3.14'
auditwheel>=6.1.0; python_version >= '3.13'
patchelf
