=== debian/changelog ===
jpy (1.3.0-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version: 4.7.2

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 17 Nov 2025 08:30:00 +0000
