=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  python3-all-dev,
  chrpath,
  python3-setuptools
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/jpy-consortium/jpy
 Vcs-Browser: https://salsa.debian.org/python-team/packages/jpy
 Vcs-Git: https://salsa.debian.org/python-team/packages/jpy.git
